
body {
    background: #fafafa
}

.badge {
    font-weight: 500
}

.tag-badges {
    gap: .25rem;
    flex-wrap: wrap
}

.favicon {
    width: 16px;
    height: 16px;
    border-radius: 3px;
    margin-right: .5rem;
    object-fit: cover
}

.table td {
    vertical-align: top
}